## gtkpod 2.1.0~git20110524

=== debian/changelog ===
gtkpod (2.1.0~git20110524-0ubuntu1) oneiric; urgency=low

  * New upstream snapshot, using GTK3. (We cannot directly use
    the GTK2-based release in Oneiric, as it requires the GTK2 version
    of libanjuta, now overwritten.)
  * debian/control:
    - Depend on GTK3, not GTK2.
    - Depend on libgdl-3-dev.
  * debian/rules:
    - Add get-orig-source rule.
    - Run autogen.sh to do gettextize after autoreconf. (I hate autotools.)
  * debian/gtkpod-data.install:
    - Install GSettings schema.
  * Disabled 01_fix-gtkpod-ldflags.patch, applied upstream.
  * Disabled 02_fix-gtkpod-doc-mountpoint.patch, applied upstream.
  * Add version_sh.patch: return a version in the absence of the .git directory
    (needed for configure.ac).
  
 -- Maia Kozheva <sikon@ubuntu.com>  Sat, 28 May 2011 13:48:11 +0700

gtkpod (2.0.1-1) unstable; urgency=low

  * New upstream release (Closes: #578714)
    + switch to debhelper (>= 8)
    + bump libgpod-dev build-dependency to >= 0.8
    + split of libgtkpod shared library from gtkpod package
    + split of libgtkpod-dev devel library from gtkpod package
    + drop former patch 01_mountpoint, applied upstream
    + drop former patch 10_fix_translations, applied upstream
    + add patch 01_fix-gtkpod-ldflags to correct the wrong setting
      for LDFLAGS in configure and configure.ac files
      (resolved in current upstream)
    + add patch 02_fix-gtkpod-documentation to correct inconsistency
      in documentation about mount point (/mnt -> /media)
      (resolved in current upstream)
    + removal of hal and gnomevfs libraries support (Closes: #613168)
    + use of dh-autoreconf to get rid of RPATH issue
      (resolved in upstream)
  * New maintainer release (Closes: #621910)
  * Bump Standards-Version to 3.9.2

 -- Matteo F. Vescovi <m.vescovi@revese.it>  Mon, 23 May 2011 13:00:00 +0200

gtkpod (0.99.14-3) unstable; urgency=low

  * Remove Nico Golde from Uploaders on his request.
  * Bump Standards-Version to 3.8.3 (no changes)

 -- Frank Lichtenheld <djpig@debian.org>  Mon, 26 Oct 2009 22:34:53 +0100

gtkpod (0.99.14-2) unstable; urgency=low

  * Upload to unstable.

 -- Frank Lichtenheld <djpig@debian.org>  Mon, 09 Mar 2009 23:53:41 +0100

gtkpod (0.99.14-1) experimental; urgency=low

  * New upstream release
    + drop patch 10_usage--auto, applied upstream
    + drop patch 20_scripts_bashisms, applied upstream
    + bump libgpod-dev build-dependency to >= 0.7.0
    + drop debian/gtkpod.desktop and use upstream's
      version
    + do not generate manpage from debian/gtkpod.pod and
      use upstream's version. Since debian/gtkpod.pod is
      the original source and upstream only includes the
      generated groff file, I leave the POD file in the
      source.
  * Reorganise packaging. Move arch-indep data to
    gtkpod-data package and rewrite debian/rules to
    use dh.
  * Fix watch file to use SF.net redirector implicetly
  * Bump Standards-Version to 3.8.0
    + Add debian README.source about dpatch
  * Add new patch 10_fix_translations for a broken string
    in the German translation

 -- Frank Lichtenheld <djpig@debian.org>  Thu, 26 Feb 2009 18:13:27 +0100

gtkpod (0.99.12-3) unstable; urgency=low

  * Add 20_scripts_bashisms. This fixes bashisms in
    the helper scripts or at least makes them explicetly
    bash scripts. Reported by Raphael Geissert. (Closes: #489605)
  * Remove the obsolete Suggest on recode, all scripts use
    iconv nowadays.
  * Add some new Recommends/Suggests for the convert-* scripts.
    Addresses at least part of LP #193722
  * Update copyright file.

 -- Frank Lichtenheld <djpig@debian.org>  Thu, 10 Jul 2008 23:45:04 +0200

gtkpod (0.99.12-2) unstable; urgency=low

  * Call dh_icons. Suggested by Sikon (Closes: #466126)
  * Bump debhelper compat level to 6 and adapt
    build-dependencies.
  * Add 10_usage--auto.dpatch. -a/--auto was removed, so
    don't advertise it in the usage output. Also adapt
    the man page. (Closes: #466127)

 -- Frank Lichtenheld <djpig@debian.org>  Thu, 17 Apr 2008 20:25:51 +0200

gtkpod (0.99.12-1) unstable; urgency=low

  * New upstream release.
  * Adjust build-dependency on libgpod, >= 0.6.0 is now needed.
  * Bumped Standards version, no changes needed.
  * Updating 01_mountpoint.dpatch cause it did no longer apply.
  * Remove 03_itdb-set-local-to-imported.dpatch, included upstream.
  * Remove 02_missing_fclose.dpatch, not needed anymore. Upstream source code
    changed and the function does not have a local FILE stream that needs to be
    closed anymore.

 -- Nico Golde <nion@debian.org>  Sun, 13 Jan 2008 17:24:33 +0100

gtkpod (0.99.10-5) unstable; urgency=low

  * Add changing mountpoint as well in prefs.c
    to 01_mountpoint (Closes: #452056).
  * Removed NEWS file as its last entry was before sarge.

 -- Nico Golde <nion@debian.org>  Tue, 20 Nov 2007 14:22:12 +0100

gtkpod (0.99.10-4) unstable; urgency=low

  * Switched from Xs-Vcs to Vcs control field, dpkg supports them now.
  * Switched from old Homepage tag to the new Homepage control field.
  * New dependency on dpatch as we don't want to modify the source
    directly any longer.
  * Added previously modified source code as dpatch patches:
    01_mountpoint, 02_missing_fclose
  * Included 03_itdb-set-local-to-imported.dpatch to fix inability to import
    into local repos (Closes: #451749).

 -- Nico Golde <nion@debian.org>  Tue, 13 Nov 2007 16:18:58 +0100

gtkpod (0.99.10-3) unstable; urgency=low

  * Added missing fclose() call in mp3file.c to prevent too many open
    file descriptors (Closes: #441308).
  * Adapted .desktop file to current freedesktop standards.

 -- Nico Golde <nion@debian.org>  Sun, 09 Sep 2007 20:13:31 +0200

gtkpod (0.99.10-2) unstable; urgency=low

  * Upload to unstable
  * Update menu entry according to new menu policy
  * Lintian: Don't ignore all errors from "make distclean"

 -- Frank Lichtenheld <djpig@debian.org>  Tue, 10 Jul 2007 00:25:04 +0200


