=== debian/control ===
Source: gtkpod
Section: sound
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: gtkpod Maintainers <pkg-gtkpod-devel@lists.alioth.debian.org>
Uploaders: Frank Lichtenheld <djpig@debian.org>, Matteo F. Vescovi <m.vescovi@revese.it>
Build-Depends: debhelper (>= 8), autoconf, automake, autotools-dev,
 dh-autoreconf, flex, gettext, gtk-doc-tools, libflac-dev,
 libglib2.0-dev, libgtk-3-dev, libid3tag0-dev, libxml-parser-perl,
 libanjuta-dev, libcurl4-gnutls-dev, libgpod-dev (>= 0.8),
 libgdl-3-dev, libgstreamer0.10-dev, libgstreamer-plugins-base0.10-dev,
 libvorbis-dev, libxml2-dev, pkg-config
Standards-Version: 3.9.2
Homepage: http://www.gtkpod.org
Vcs-Git: git://git.debian.org/pkg-gtkpod/packages/gtkpod.git
Vcs-Browser: http://git.debian.org/?p=pkg-gtkpod/packages/gtkpod.git

Package: gtkpod
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends},
 gtkpod-data (= ${source:Version}), libgtkpod1 (= ${binary:Version})
Recommends: id3v2, vorbis-tools
Suggests: mp3gain, python, perl, faad
Replaces: gtkpod-data (<< 2)
Description: manage songs and playlists on an Apple iPod
 gtkpod is a platform independent GUI for Apple's iPod using GTK2.
 It allows you to upload songs and playlists to your iPod. It supports ID3
 tag editing, multiple charsets for ID3 tags, detects duplicate songs,
 allows offline modification of the database with later synchronisation,
 and more.

Package: gtkpod-data
Architecture: all
Depends: ${misc:Depends}
Suggests: gtkpod, python, python-jppy
Replaces: gtkpod (<< 2)
Description: architecture-independent files for gtkpod
 gtkpod is a platform independent GUI for Apple's iPod using GTK2.
 It allows you to upload songs and playlists to your iPod. It supports ID3
 tag editing, multiple charsets for ID3 tags, detects duplicate songs,
 allows offline modification of the database with later synchronisation,
 and more.
 .
 This package contains documentation, translations and images for
 gtkpod.

Package: libgtkpod-dev
Section: libdevel
Architecture: any
Depends: libgtkpod1 (= ${binary:Version}), ${misc:Depends}
Description: main library for the gtkpod package, development kit
 This is the core library and plugins for gtkpod.
 Library containing core gtk functions for the application gtkpod and
 the related gtkpod-data package.
 .
 This package contains the static library and headers for use by developers.

Package: libgtkpod1
Section: libs
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: main library for the gtkpod package, shared library
 This is the core library and plugins for gtkpod.
 Library containing core gtk functions for the application gtkpod and
 the related gtkpod-data package.
