## gtkpod 2.1.0

=== debian/changelog ===
gtkpod (2.1.0-1ubuntu2) precise; urgency=low

  * No change rebuild for libgdl-3-2

 -- Micah Gersten <micahg@ubuntu.com>  Sat, 21 Jan 2012 20:39:09 -0600

gtkpod (2.1.0-1ubuntu1) oneiric; urgency=low

  * Merge from Debian (LP: #830103), remaining Ubuntu changes:
    + debian/patches/ubuntu_gtk_deprecated_port.patch:
      - Remove uses of deprecated GTK functions.

 -- Maia Kozheva <sikon@ubuntu.com>  Sat, 20 Aug 2011 22:10:03 +0700

gtkpod (2.1.0-1) unstable; urgency=low

  * New upstream stable release 

 -- Matteo F. Vescovi <m.vescovi@revese.it>  Sun, 07 Aug 2011 12:06:54 +0200

gtkpod (2.1.0~git20110604.c707594-3) unstable; urgency=low

  * Upload to unstable (GTK3 dependencies switch completed) 

 -- Matteo F. Vescovi <m.vescovi@revese.it>  Thu, 21 Jul 2011 14:29:44 +0200

gtkpod (2.1.0~git20110604.c707594-2) experimental; urgency=low

  * Fixes a silly oversight that made gtkpod not starting
    due to the lack of a schema file (Closes: #633770)
  * Added a symbolic link to /usr/share/common-licenses/GPL-2
    for the COPYING file to get rid of a warning on the
    application closing in terminal

 -- Matteo F. Vescovi <m.vescovi@revese.it>  Thu, 14 Jul 2011 19:18:40 +0200

gtkpod (2.1.0~git20110604.c707594-1) experimental; urgency=low

  * New upstream release (still under development)
    + switch to GTK3, Anjuta3 and GDL3 (Closes: #631293)

 -- Matteo F. Vescovi <m.vescovi@revese.it>  Fri, 24 Jun 2011 09:00:00 +0200

gtkpod (2.0.2-1) unstable; urgency=low

  * New upstream release
    + drop former patch 01_fix-gtkpod-ldflags, applied upstream
    + drop former patch 02_fix-gtkpod-documentation, applied upstream
    + drop the use of dh-autoreconf, rpath issue solved upstream
  * Adding gtkpod-dbg (debugging symbols) package

 -- Matteo F. Vescovi <m.vescovi@revese.it>  Wed, 15 Jun 2011 11:00:00 +0200
