=== debian/rules ===
#!/usr/bin/make -f
# This has to be exported to make some magic below work.
export DH_OPTIONS

%:
	dh $@

override_dh_install:
	rm -f debian/tmp/usr/share/gtkpod/data/COPYING
	rm -f debian/tmp/usr/share/gtkpod/doc/icon-licence.txt
	dh_install

override_dh_strip:
	dh_strip --dbg-package=gtkpod-dbg
