## gtkpod 2.1.1

=== debian/changelog ===
gtkpod (2.1.1-1) unstable; urgency=low

  * New upstream release
    + fixes a re-building FTBFS bug report (Closes: #652155)
    + fixes a bug where gtkpod was unable to add directory
      in a specified order (Closes: #547295)
    + fixes an out-of-date bug about single track gain (Closes: #506665)
    + fixes a bug report about not obvious way to delete
      a playlist without selecting from two menus (Closes: #378801)
  * Add patch 0001-Patch-to-close-a-bug-about-mab2vcard (Closes: #375476)
  * debian/control: added libwebkitgtk-3.0-dev to b-deps
  * debian/control: added libfaad-dev to b-deps
  * debian/control: added faad to b-deps
  * debian/control: python -> python-dev b-deps
  * debian/control: VCS-links corrected
  * debian/control: dh_python2 full compliance
  * debian/control: maintainer's email address changed
  * debian/rules: "--with python2" parameter added
  * debian/rules: "--parallel" parameter added
  * debian/copyright: DEP-5 link and Comment fields updated
  * debian/copyright: DEP-5 URI updated
  * debian/copyright: non DEP-5 stuff removed
  * debian/copyright: missing GFDL license paragraph added
  * debian/gtkpod-data.docs: TODOandBUGS.txt file removed
  * debian/libgtkpod1.symbols: symbols dropping.
    Thanks to Michael Biebl (biebl) for the libs packaging lesson

 -- Matteo F. Vescovi <mfv.debian@gmail.com>  Wed, 11 Jan 2012 11:05:16 +0100
