=== debian/control ===
--- 
+++ 
@@ -1,18 +1,19 @@
 Source: gtkpod
 Section: sound
 Priority: extra
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: gtkpod Maintainers <pkg-gtkpod-devel@lists.alioth.debian.org>
-Uploaders: Matteo F. Vescovi <m.vescovi@revese.it>
+Maintainer: gtkpod Maintainers <pkg-gtkpod-devel@lists.alioth.debian.org>
+Uploaders: Matteo F. Vescovi <mfv.debian@gmail.com>
 Build-Depends: autoconf,
                automake,
                autotools-dev,
                debhelper (>= 8),
+               faad,
                flex,
                gettext,
                gtk-doc-tools,
                libanjuta-dev (>= 2:3.0),
                libcurl4-gnutls-dev,
+               libfaad-dev,
                libflac-dev,
                libgdl-3-dev,
                libglib2.0-dev,
@@ -22,26 +23,29 @@
                libgtk-3-dev,
                libid3tag0-dev,
                libvorbis-dev,
+               libwebkitgtk-3.0-dev,
                libxml-parser-perl,
                libxml2-dev,
-               pkg-config
+               pkg-config,
+               python-dev (>= 2.6.6-3~)
 Standards-Version: 3.9.2
 Homepage: http://www.gtkpod.org
-Vcs-Git: git://git.debian.org/pkg-gtkpod/packages/gtkpod.git
-Vcs-Browser: http://git.debian.org/?p=pkg-gtkpod/packages/gtkpod.git
+Vcs-Git: git://anonscm.debian.org/pkg-gtkpod/packages/gtkpod.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-gtkpod/packages/gtkpod.git
 
 Package: gtkpod
 Architecture: any
 Depends: gtkpod-data (= ${source:Version}),
          libgtkpod1 (= ${binary:Version}),
          ${misc:Depends},
+         ${python:Depends},
          ${shlibs:Depends}
 Recommends: id3v2 | python-mutagen,
             vorbis-tools
 Suggests: faad,
           mp3gain,
           perl,
-          python
+          python (>= 2.6.6-3~)
 Replaces: gtkpod-data (<< 2)
 Description: manage songs and playlists on an Apple iPod
  gtkpod is a platform independent GUI for Apple's iPod using GTK3.
@@ -52,9 +56,10 @@
 
 Package: gtkpod-data
 Architecture: all
-Depends: ${misc:Depends}
+Depends: ${misc:Depends},
+         ${python:Depends}
 Suggests: gtkpod,
-          python,
+          python (>= 2.6.6-3~),
           python-jppy
 Replaces: gtkpod (<< 2)
 Description: architecture-independent files for gtkpod
