=== debian/rules ===
--- 
+++ 
@@ -3,7 +3,7 @@
 export DH_OPTIONS
 
 %:
-	dh $@
+	dh $@ --with python2 --parallel
 
 override_dh_install:
 	rm -f debian/tmp/usr/share/gtkpod/data/COPYING
