=== debian/watch ===
version=3
http://sf.net/gtkpod/gtkpod-(.+)\.tar\.gz
