## gtkpod 2.1.2~beta2

=== debian/changelog ===
gtkpod (2.1.2~beta2-1) unstable; urgency=low

  * New upstream beta release (Closes: #665870, #671372)
    + debian/libgtkpod1.symbols: symbols updated
    + debian/libatomicparsley0.symbols: symbols file added
  * debian/: 8 => 9 dh bump
  * debian/: libatomicparsley package added (Closes: #659361)
  * debian/: Multi-Arch support added
  * debian/copyright: entry about atomicparsley added
  * debian/control: Standards-Version bumped to 3.9.3

 -- Matteo F. Vescovi <mfv.debian@gmail.com>  Sat, 02 Jun 2012 12:16:08 +0200
