=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends: autoconf,
                automake,
                autotools-dev,
-               debhelper (>= 8),
+               debhelper (>= 9),
                faad,
                flex,
                gettext,
@@ -28,7 +28,7 @@
                libxml2-dev,
                pkg-config,
                python-dev (>= 2.6.6-3~)
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://www.gtkpod.org
 Vcs-Git: git://anonscm.debian.org/pkg-gtkpod/packages/gtkpod.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-gtkpod/packages/gtkpod.git
@@ -36,6 +36,7 @@
 Package: gtkpod
 Architecture: any
 Depends: gtkpod-data (= ${source:Version}),
+         libatomicparsley0 (= ${binary:Version}),
          libgtkpod1 (= ${binary:Version}),
          ${misc:Depends},
          ${python:Depends},
@@ -72,6 +73,34 @@
  This package contains documentation, translations and images for
  gtkpod.
 
+Package: gtkpod-dbg
+Section: debug
+Architecture: any
+Depends: gtkpod (= ${binary:Version}),
+         libatomicparsley0 (= ${binary:Version}),
+         libgtkpod1 (= ${binary:Version}),
+         ${misc:Depends}
+Description: debugging symbols for gtkpod
+ gtkpod is a platform independent GUI for Apple's iPod using GTK3.
+ It allows you to upload songs and playlists to your iPod. It supports ID3
+ tag editing, multiple charsets for ID3 tags, detects duplicate songs,
+ allows offline modification of the database with later synchronisation,
+ and more.
+ .
+ This package contains the debugging symbols for gtkpod.
+
+Package: libgtkpod1
+Section: libs
+Architecture: any
+Multi-Arch: same
+Pre-Depends: ${misc:Pre-Depends}
+Depends: ${misc:Depends},
+         ${shlibs:Depends}
+Description: main library for the gtkpod package, shared library
+ This is the core library and plugins for gtkpod.
+ Library containing core gtk functions for the application gtkpod and
+ the related gtkpod-data package.
+
 Package: libgtkpod-dev
 Section: libdevel
 Architecture: any
@@ -84,27 +113,26 @@
  .
  This package contains the static library and headers for use by developers.
 
-Package: libgtkpod1
+Package: libatomicparsley0
 Section: libs
 Architecture: any
+Multi-Arch: same
+Pre-Depends: ${misc:Pre-Depends}
 Depends: ${misc:Depends},
          ${shlibs:Depends}
-Description: main library for the gtkpod package, shared library
- This is the core library and plugins for gtkpod.
- Library containing core gtk functions for the application gtkpod and
- the related gtkpod-data package.
+Description: main library for atomic parsley in gtkpod, shared library
+ This is the core library for atomic parsley of mp4 files in gtkpod.
+ Library including read/write lyric support for the first time and
+ write metadata function.
 
-Package: gtkpod-dbg
-Section: debug
+Package: libatomicparsley-dev
+Section: libdevel
 Architecture: any
-Depends: gtkpod (= ${binary:Version}),
-         libgtkpod1 (= ${binary:Version}),
+Depends: libatomicparsley0 (= ${binary:Version}),
          ${misc:Depends}
-Description: debugging symbols for gtkpod
- gtkpod is a platform independent GUI for Apple's iPod using GTK3.
- It allows you to upload songs and playlists to your iPod. It supports ID3
- tag editing, multiple charsets for ID3 tags, detects duplicate songs,
- allows offline modification of the database with later synchronisation,
- and more.
+Description: main library for atomic parsley in gtkpod, development kit
+ This is the core library for atomic parsley of mp4 files in gtkpod.
+ Library including read/write lyric support for the first time and
+ write metadata function.
  .
- This package contains the debugging symbols for gtkpod.
+ This package contains the static library and headers for use by developers.
