## gtkpod 2.1.2

=== debian/changelog ===
gtkpod (2.1.2-1ubuntu1) quantal; urgency=low

  * Rebuild with the new gdl
  * debian/patches/new_anjuta_build.patch:
    - build with the current anjuta version
  * debian/patches/security_format_build.patch:
    - build with security-format warnings as errors

 -- Sebastien Bacher <seb128@debian.org>  Mon, 06 Aug 2012 20:01:40 +0200

gtkpod (2.1.2-1) unstable; urgency=low

  [ Matteo F. Vescovi ]
  * New upstream stable release
    + debian/patches/: #0002 dropped (applied upstream)

  [ Chow Loong Jin ]
  * debian/control: Add DM-Upload-Allowed: yes

 -- Matteo F. Vescovi <mfv.debian@gmail.com>  Wed, 20 Jun 2012 19:43:55 +0800

gtkpod (2.1.2~beta2-3) unstable; urgency=low

  * debian/libatomicparsley0.symbols: updated for
    ia64 and s390x architectures

 -- Matteo F. Vescovi <mfv.debian@gmail.com>  Tue, 12 Jun 2012 16:47:01 +0200

gtkpod (2.1.2~beta2-2) unstable; urgency=low

  * debian/libatomicparsley0.symbols: symbols updated (Closes: #676929)
  * debian/control: pkg-kde-tools added to b-deps
  * debian/patches/: #0002 added to fix FTBFS on kBSD64 (Closes: #676931)
  * debian/watch: uscan opts updated

 -- Matteo F. Vescovi <mfv.debian@gmail.com>  Tue, 12 Jun 2012 09:18:54 +0200
