=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: gtkpod
 Section: sound
 Priority: extra
-Maintainer: gtkpod Maintainers <pkg-gtkpod-devel@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: gtkpod Maintainers <pkg-gtkpod-devel@lists.alioth.debian.org>
 Uploaders: Matteo F. Vescovi <mfv.debian@gmail.com>
 Build-Depends: autoconf,
                automake,
@@ -27,11 +28,13 @@
                libxml-parser-perl,
                libxml2-dev,
                pkg-config,
+               pkg-kde-tools,
                python-dev (>= 2.6.6-3~)
 Standards-Version: 3.9.3
 Homepage: http://www.gtkpod.org
 Vcs-Git: git://anonscm.debian.org/pkg-gtkpod/packages/gtkpod.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-gtkpod/packages/gtkpod.git
+DM-Upload-Allowed: yes
 
 Package: gtkpod
 Architecture: any
