=== debian/rules ===
--- 
+++ 
@@ -4,7 +4,7 @@
 DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)
 
 %:
-	dh $@ --with python2 --parallel
+	dh $@ --with python2,pkgkde_symbolshelper --parallel
 
 override_dh_install:
 	rm -f debian/tmp/usr/share/gtkpod/data/COPYING
