=== debian/watch ===
version=3
opts="dversionmangle=s/\~/-/" \
http://sf.net/gtkpod/gtkpod-(.+)\.tar\.gz
