## gtkpod 2.1.3

=== debian/changelog ===
gtkpod (2.1.3-3ubuntu2) saucy; urgency=low

  * debian/patches/gtkpod-2.1.3-anjuta-3.8.patch:
    - Git patch to fix build with Anjuta 3.8

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 04 Jun 2013 13:33:04 -0400

gtkpod (2.1.3-3ubuntu1) raring; urgency=low

  * Sync with Debian.
  * debian/patches/gtkpod-gdl362.patch:
    - Add patch from Fedora to fix build with gdl 3.6.2 

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 19 Apr 2013 22:46:12 -0400

gtkpod (2.1.3-3) experimental; urgency=low

  * debian/libatomicparsley0.symbols: fix FTBFS on alpha and ppc64
    (Closes: #704736)

 -- Matteo F. Vescovi <mfv.debian@gmail.com>  Fri, 05 Apr 2013 15:08:55 +0200

gtkpod (2.1.3-2) experimental; urgency=low

  * debian/control: bump b-dep version for libclutter-gtk (Closes: #704615)

 -- Matteo F. Vescovi <mfv.debian@gmail.com>  Thu, 04 Apr 2013 09:32:43 +0200

gtkpod (2.1.3-1) experimental; urgency=low

  [ Chow Loong Jin ]
  * Use uversionmangle in uscan instead.
    When using dversionmangle to mangle the "~beta"
    back to "-beta" in the version  string,
    uscan considers x.y.z-betaN to be a newer version
    than x.y.z. This change fixes that.

  [ Matteo F. Vescovi ]
  * New upstream release (Closes: #689378, #689380, #696379)
  * debian/control: DMUA flag dropped
  * debian/control: libclutter-gtk-1.0-dev b-dep added
  * debian/control: S-V 3.9.3 => 3.9.4 (no changes needed)
  * debian/watch: source path updated.
    Thanks to Bart Martens (bartm) for the hint.

 -- Matteo F. Vescovi <mfv.debian@gmail.com>  Mon, 14 Jan 2013 12:33:47 +0100
