=== debian/control ===
--- 
+++ 
@@ -13,6 +13,7 @@
                gettext,
                gtk-doc-tools,
                libanjuta-dev (>= 2:3.0),
+               libclutter-gtk-1.0-dev (>= 1.4.0),
                libcurl4-gnutls-dev,
                libfaad-dev,
                libflac-dev,
@@ -30,11 +31,10 @@
                pkg-config,
                pkg-kde-tools,
                python-dev (>= 2.6.6-3~)
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Homepage: http://www.gtkpod.org
 Vcs-Git: git://anonscm.debian.org/pkg-gtkpod/packages/gtkpod.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-gtkpod/packages/gtkpod.git
-DM-Upload-Allowed: yes
 
 Package: gtkpod
 Architecture: any
