=== debian/changelog ===
gtkpod (2.1.4-1ubuntu2) trusty; urgency=medium

  * Update symbols for arm64 too

 -- Iain Lane <iain.lane@canonical.com>  Fri, 28 Mar 2014 12:55:12 +0000

gtkpod (2.1.4-1ubuntu1) trusty; urgency=medium

  * Update symbols for ppc64el
  * Build with dh-autoreconf to fix linking failure on new arches

 -- Iain Lane <iain.lane@canonical.com>  Fri, 28 Mar 2014 12:13:29 +0000

gtkpod (2.1.4-1build1) trusty; urgency=medium

  * No-change rebuild for new cogl

 -- Iain Lane <iain@orangesquash.org.uk>  Tue, 14 Jan 2014 23:35:47 +0000

gtkpod (2.1.4-1) unstable; urgency=low

  * New upstream stable release
    - debian/patches/: patchset refreshed
      - 0002-Usage_of_anjuta-3.8.patch dropped (applied upstream)
      - 0003-Usage_of_gdl-3.6.patch dropped (applied upstream)
    - debian/libgtkpod1.symbols: symbols updated

 -- Matteo F. Vescovi <mfv.debian@gmail.com>  Mon, 09 Sep 2013 11:15:29 +0200

gtkpod (2.1.3-5) unstable; urgency=low

  * debian/control: unversioned b-deps for anjuta and libgpod
  * debian/source/local-options: file removed
  * debian/patches/: patchset updated (Closes: #718532)
    - 0001-Fix_mab2vcard_issue.patch refreshed
    - 0002-Usage_of_anjuta-3.8.patch added
    - 0003-Usage_of_gdl-3.6.patch added
    Thanks to Michael Biebl (biebl) for the hint.

 -- Matteo F. Vescovi <mfv.debian@gmail.com>  Fri, 02 Aug 2013 11:19:09 +0200

gtkpod (2.1.3-4) unstable; urgency=low

  * Upload to unstable
    - debian/control: libclutter-gtk-1.0-dev b-dep version
      dropped to allow build process against unstable suite
  * debian/control: lame added to Suggests (Closes: #707999)

 -- Matteo F. Vescovi <mfv.debian@gmail.com>  Mon, 20 May 2013 17:43:30 +0200
