=== debian/control ===
--- 
+++ 
@@ -8,18 +8,19 @@
                automake,
                autotools-dev,
                debhelper (>= 9),
+               dh-autoreconf,
                faad,
                flex,
                gettext,
                gtk-doc-tools,
-               libanjuta-dev (>= 2:3.0),
-               libclutter-gtk-1.0-dev (>= 1.4.0),
+               libanjuta-dev,
+               libclutter-gtk-1.0-dev,
                libcurl4-gnutls-dev,
                libfaad-dev,
                libflac-dev,
                libgdl-3-dev,
                libglib2.0-dev,
-               libgpod-dev (>= 0.8),
+               libgpod-dev,
                libgstreamer-plugins-base0.10-dev,
                libgstreamer0.10-dev,
                libgtk-3-dev,
@@ -47,6 +48,7 @@
 Recommends: id3v2 | python-mutagen,
             vorbis-tools
 Suggests: faad,
+          lame,
           mp3gain,
           perl,
           python (>= 2.6.6-3~)
