## gtkpod 2.1.5

=== debian/changelog ===
gtkpod (2.1.5-9) unstable; urgency=medium

  * New maintainer. (Closes: #779043, #993378)

 -- Adrian Bunk <bunk@debian.org>  Wed, 01 Sep 2021 12:36:14 +0300

gtkpod (2.1.5-8) unstable; urgency=medium

  * QA upload.
  * Work around gcc-10 build issue by appending -fcommon to CFLAGS
    (Closes: #957320)

 -- Andreas Henriksson <andreas@fatal.se>  Fri, 01 Jan 2021 01:54:12 +0100

gtkpod (2.1.5-7) unstable; urgency=medium

  * QA upload.
  * Drop everything related to python. (Closes: #936673)
    - this affects the sync-palm-jppy.py which should already
      be non-functional as the suggested python-jppy no longer exists
      (not to mention that running into a Palm Pilot these days is
      probably pretty unlikely).
  * Stop shipping /usr/share/gtkpod/scripts/sync-palm-jppy.py

 -- Andreas Henriksson <andreas@fatal.se>  Mon, 28 Oct 2019 04:08:53 +0100

gtkpod (2.1.5-6) unstable; urgency=low

  * QA upload.
  * Disable the coverweb plugin, it depends on a deprecated
    WebKitGTK+ version. (Closes: #866640)

 -- Adrian Bunk <bunk@debian.org>  Fri, 07 Jul 2017 18:18:43 +0300

gtkpod (2.1.5-5) unstable; urgency=medium

  * debian/control: orphaning the package
  * debian/control: S-V bump 3.9.8 -> 4.0.0 (no changes needed)

 -- Matteo F. Vescovi <mfv@debian.org>  Sat, 01 Jul 2017 14:24:05 +0200

gtkpod (2.1.5-4) unstable; urgency=medium

  * debian/control: gnome-common b-dep added (Closes: #837834)
  * debian/gtkpod.maintscript: file deleted

 -- Matteo F. Vescovi <mfv@debian.org>  Sun, 13 Nov 2016 13:37:44 +0100

gtkpod (2.1.5-3) unstable; urgency=medium

  * debian/libatomicparsley0.symbols: symbols updated. (Closes: #822232)
    Thanks to Adrian Glaubitz (glaubitz) for the patch.

 -- Matteo F. Vescovi <mfv@debian.org>  Thu, 28 Apr 2016 14:14:46 +0200

gtkpod (2.1.5-2) unstable; urgency=medium

  * debian/libatomicparsley0.symbols: file updated (Closes: #822232)
  * debian/control: S-V bump 3.9.6 -> 3.9.8 (no changes needed)
  * debian/control: Vcs-* fields updated for https:// usage
  * debian/gtkpod.menu: file dropped

 -- Matteo F. Vescovi <mfv@debian.org>  Fri, 22 Apr 2016 15:36:44 +0200

gtkpod (2.1.5-1) unstable; urgency=medium

  * New upstream stable release
    - debian/copyright: ltmain.sh license entry dropped
  * debian/control:
    - GStreamer bump 0.10 => 1.0 (Closes: #785824)
    - dh-python b-dep added
  * debian/gbp.conf: [git-dch] => [dch]

 -- Matteo F. Vescovi <mfv@debian.org>  Tue, 09 Jun 2015 22:14:49 +0200

gtkpod (2.1.4-5) unstable; urgency=medium

  * debian/: fix upgrade issues from former versions (Closes: #774891)
  * debian/copyright: minor typos fixed
  * debian/control: S-V bump 3.9.5 => 3.9.6 (no changes needed)
  * debian/control: Uploader e-mail address updated

 -- Matteo F. Vescovi <mfv@debian.org>  Thu, 15 Jan 2015 08:41:20 +0100

gtkpod (2.1.4-4) unstable; urgency=medium

  * debian/control: autotools-dev b-dep dropped

 -- Matteo F. Vescovi <mfvescovi@gmail.com>  Thu, 31 Jul 2014 15:52:10 +0200

gtkpod (2.1.4-3) unstable; urgency=medium

  * debian/libatomicparsley0.symbols: new symbols added.
    Thanks to Sphinx Jiang for the patch. (Closes: #754768)

 -- Matteo F. Vescovi <mfvescovi@gmail.com>  Mon, 14 Jul 2014 15:46:15 +0200

gtkpod (2.1.4-2) unstable; urgency=medium

  * debian/: support for ppc64el and arm64 arches.
    Thanks to Iain Lane (laney) for the patch. (Closes: #742879)
  * debian/control: S-V bump 3.9.4 => 3.9.5 (no changes needed)
  * debian/control: Uploader e-mail address updated

 -- Matteo F. Vescovi <mfvescovi@gmail.com>  Mon, 31 Mar 2014 08:17:50 +0200
