=== debian/control ===
--- 
+++ 
@@ -1,17 +1,15 @@
 Source: gtkpod
 Section: sound
 Priority: extra
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: gtkpod Maintainers <pkg-gtkpod-devel@lists.alioth.debian.org>
-Uploaders: Matteo F. Vescovi <mfv.debian@gmail.com>
+Maintainer: Adrian Bunk <bunk@debian.org>
 Build-Depends: autoconf,
                automake,
-               autotools-dev,
                debhelper (>= 9),
                dh-autoreconf,
                faad,
                flex,
                gettext,
+               gnome-common,
                gtk-doc-tools,
                libanjuta-dev,
                libclutter-gtk-1.0-dev,
@@ -21,37 +19,32 @@
                libgdl-3-dev,
                libglib2.0-dev,
                libgpod-dev,
-               libgstreamer-plugins-base0.10-dev,
-               libgstreamer0.10-dev,
+               libgstreamer-plugins-base1.0-dev,
+               libgstreamer1.0-dev,
                libgtk-3-dev,
                libid3tag0-dev,
                libvorbis-dev,
-               libwebkitgtk-3.0-dev,
                libxml-parser-perl,
                libxml2-dev,
                pkg-config,
                pkg-kde-tools,
-               python-dev (>= 2.6.6-3~)
-Standards-Version: 3.9.4
+Standards-Version: 4.0.0
 Homepage: http://www.gtkpod.org
-Vcs-Git: git://anonscm.debian.org/pkg-gtkpod/packages/gtkpod.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-gtkpod/packages/gtkpod.git
 
 Package: gtkpod
 Architecture: any
+Pre-Depends: ${misc:Pre-Depends}
 Depends: gtkpod-data (= ${source:Version}),
          libatomicparsley0 (= ${binary:Version}),
          libgtkpod1 (= ${binary:Version}),
          ${misc:Depends},
-         ${python:Depends},
          ${shlibs:Depends}
-Recommends: id3v2 | python-mutagen,
+Recommends: id3v2,
             vorbis-tools
 Suggests: faad,
           lame,
           mp3gain,
           perl,
-          python (>= 2.6.6-3~)
 Replaces: gtkpod-data (<< 2)
 Description: manage songs and playlists on an Apple iPod
  gtkpod is a platform independent GUI for Apple's iPod using GTK3.
@@ -63,10 +56,7 @@
 Package: gtkpod-data
 Architecture: all
 Depends: ${misc:Depends},
-         ${python:Depends}
-Suggests: gtkpod,
-          python (>= 2.6.6-3~),
-          python-jppy
+Suggests: gtkpod
 Replaces: gtkpod (<< 2)
 Description: architecture-independent files for gtkpod
  gtkpod is a platform independent GUI for Apple's iPod using GTK3.
