=== debian/rules ===
#!/usr/bin/make -f
export DH_OPTIONS

DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)

# Needed with gcc-10, see https://bugs.debian.org/957320
export DEB_CFLAGS_MAINT_APPEND = -fcommon

%:
	dh $@ --with pkgkde_symbolshelper,autoreconf --parallel

override_dh_auto_configure:
	dh_auto_configure -- --disable-plugin-coverweb

override_dh_install:
	rm -f debian/tmp/usr/share/gtkpod/data/COPYING
	rm -f debian/tmp/usr/share/gtkpod/doc/icon-licence.txt
	rm -f debian/tmp/usr/share/gtkpod/scripts/sync-palm-jppy.py
	dh_install

override_dh_strip:
	dh_strip --dbg-package=gtkpod-dbg
